## linux-restricted-modules-azure 5.4.0-1151.158+1

=== debian/changelog ===
linux-restricted-modules-azure (5.4.0-1151.158+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:45:08 +0100

linux-restricted-modules-azure (5.4.0-1151.158) focal; urgency=medium

  * Main version: 5.4.0-1151.158

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 24 Apr 2025 16:16:50 +0200

linux-restricted-modules-azure (5.4.0-1150.157) focal; urgency=medium

  * Main version: 5.4.0-1150.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 11:47:59 +0200

linux-restricted-modules-azure (5.4.0-1149.156) focal; urgency=medium

  * Main version: 5.4.0-1149.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:42:48 -0300

linux-restricted-modules-azure (5.4.0-1148.155) focal; urgency=medium

  * Main version: 5.4.0-1148.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Mar 2025 12:55:30 -0300

linux-restricted-modules-azure (5.4.0-1147.154) focal; urgency=medium

  * Main version: 5.4.0-1147.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 12 Mar 2025 21:26:42 -0300

linux-restricted-modules-azure (5.4.0-1146.153) focal; urgency=medium

  * Main version: 5.4.0-1146.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:12:12 -0300

linux-restricted-modules-azure (5.4.0-1145.152) focal; urgency=medium

  * Main version: 5.4.0-1145.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:32:39 -0600

linux-restricted-modules-azure (5.4.0-1144.151) focal; urgency=medium

  * Main version: 5.4.0-1144.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 17:01:47 -0600

linux-restricted-modules-azure (5.4.0-1143.150) focal; urgency=medium

  * Main version: 5.4.0-1143.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 15 Jan 2025 22:13:11 -0300
