## linux-restricted-modules-azure 5.4.0-1152.159

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure (5.4.0-1152.159) focal; urgency=medium

  * Main version: 5.4.0-1152.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sun, 08 Jun 2025 13:12:25 -0300
