=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure (5.4.0-1152.159) focal; urgency=medium

  * Main version: 5.4.0-1152.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sun, 08 Jun 2025 13:12:25 -0300

linux-restricted-signatures-azure (5.4.0-1151.158) focal; urgency=medium

  * Main version: 5.4.0-1151.158

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 24 Apr 2025 16:16:50 +0200

linux-restricted-signatures-azure (5.4.0-1150.157) focal; urgency=medium

  * Main version: 5.4.0-1150.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 11:47:59 +0200

linux-restricted-signatures-azure (5.4.0-1149.156) focal; urgency=medium

  * Main version: 5.4.0-1149.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:42:48 -0300

linux-restricted-signatures-azure (5.4.0-1148.155) focal; urgency=medium

  * Main version: 5.4.0-1148.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Mar 2025 12:55:30 -0300
