=== debian/changelog ===
linux-restricted-modules-azure (5.4.0-1152.159+3) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Jul 2025 10:01:01 +0100

linux-restricted-modules-azure (5.4.0-1152.159+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 05 Jul 2025 03:11:33 +0100

linux-restricted-modules-azure (5.4.0-1152.159+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Jul 2025 15:20:00 +0100
