=== debian/control ===
--- 
+++ 
@@ -19,12 +19,13 @@
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.20.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/focal
 
@@ -75,6 +76,30 @@
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the azure-lts-20.04 flavour.
+
+Package: linux-modules-nvidia-550-azure-lts-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-5.4.0-1152-azure (= ${binary:Version}),
+ ${nvk:nvidia-550},
+Description: Extra drivers for nvidia-550 for the azure-lts-20.04 flavour
+ Install extra signed nvidia-550 modules compatible with the azure-lts-20.04 flavour.
+
+Package: linux-modules-nvidia-550-open-azure-lts-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-open-5.4.0-1152-azure (= ${binary:Version}),
+ ${nvk:nvidia-550-open},
+Description: Extra drivers for nvidia-550-open for the azure-lts-20.04 flavour
+ Install extra signed nvidia-550-open modules compatible with the azure-lts-20.04 flavour.
 
 Package: linux-modules-nvidia-570-azure-lts-20.04
 Build-Profiles: <!stage1>
@@ -226,7 +251,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.4.0-1152-azure | linux-image-unsigned-5.4.0-1152-azure,
- linux-signatures-nvidia-5.4.0-1152-azure (= 5.4.0-1152.159),
+ linux-signatures-nvidia-5.4.0-1152-azure (= 5.4.0-1152.159+3),
  linux-objects-nvidia-390-5.4.0-1152-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 5.4.0-1152
@@ -266,7 +291,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.4.0-1152-azure | linux-image-unsigned-5.4.0-1152-azure,
- linux-signatures-nvidia-5.4.0-1152-azure (= 5.4.0-1152.159),
+ linux-signatures-nvidia-5.4.0-1152-azure (= 5.4.0-1152.159+3),
  linux-objects-nvidia-470-5.4.0-1152-azure (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Linux kernel nvidia modules for version 5.4.0-1152
@@ -280,32 +305,3 @@
 
 Package: linux-objects-nvidia-535-5.4.0-1152-azure
 Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1152 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1152.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-535-azure* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-535-5.4.0-1152-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1152-azure | linux-image-unsigned-5.4.0-1152-azure,
- linux-signatures-nvidia-5.4.0-1152-azure (= 5.4.0-1152.159),
- linux-objects-nvidia-535-5.4.0-1152-azure (= ${binary:Version}),
- ${nvk:nvidia-535},
